uuid: eb12593b-e7f8-48d6-881f-fa81e5916d86
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - node.type.dealer
  module:
    - user
id: node.dealer.teaser
targetEntityType: node
bundle: dealer
mode: teaser
content:
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_dealer_address: true
  field_dealer_cap: true
  field_dealer_city: true
  field_dealer_company2: true
  field_dealer_country: true
  field_dealer_email: true
  field_dealer_fax: true
  field_dealer_phone: true
  field_dealer_site: true
  langcode: true
